body {
	background-color: #e6ecf0;
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	padding: 0;
}

.container {
	width: 80%;
	margin: 0 auto;
}

header {
  background: #55d6aa;
}

header::after {
  content: '';
  display: table;
  clear: both;
}

.logo {
  float: left;
  padding: 10px 0;
}

nav {
  float: right;
}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

nav li {
  display: inline-block;
  margin-left: 70px;
  padding-top: 23px;

  position: relative;
}

nav a {
  color: #444;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
}

nav a:hover {
  color: #000;
}

nav a::before {
  content: '';
  display: block;
  height: 5px;
  background-color: #444;

  position: absolute;
  top: 0;
  width: 0%;

  transition: all ease-in-out 250ms;
}

nav a:hover::before {
  width: 100%;
}

#header {
	background-color: white;
	height: 70px;

}


#headerul {
	margin-top: 10px;
	padding: 3px;
	font-weight: bold;
	list-style: none; 
	text-align: center;
	display: inline-block;
}

/*li {
	padding: 3px;
	
	
}*/

#Name {
	margin-left: 350px;
	font-size: 28px;
	font-weight: bold;
	list-style: none; 
	text-align: center;
	display: inline-block;
}

#Home {
	margin-left: 80px;
	font-size: 16px;
	color: grey;
	list-style: none; 
	text-align: center;
	display: inline-block;
}

#Coursework {
	margin-left: 10px;
	font-size: 16px;
	color: grey;
	list-style: none; 
	text-align: center;
	display: inline-block;
}

#Projects {
	margin-left: 10px;
	font-size: 16px;
	color: grey;
	list-style: none; 
	text-align: center;
	display: inline-block;
}

#Resume {
	margin-left: 10px;
	font-size: 16px;
	color: grey;
	list-style: none; 
	text-align: center;
	display: inline-block;
}


#curr-work{
	text-align: center;
	font-size: 40px;
}

#curr-work-div {
	margin-left: 100px;
	margin-right: 100px;
	/*margin-top: 50px;*/
	height: auto;
	width: auto;
	/*float: left;*/
	border-style: solid;
	border-width: 5px;
	border-color: #55d6aa;
	background-color: white;
}

#collab {
	text-align: center;
	font-size: 40px;
}

#about-title {
	text-align: center;
	font-size: 40px;
}

#about-div {
	margin-left: 100px;
	margin-right: 100px;
	/*margin-top: 50px;*/
	height: auto;
	width: auto;
	/*float: left;*/
	border-style: solid;
	border-width: 5px;
	border-color: #55d6aa;
	background-color: white;
}

h2 {
	text-align: center;
}

ul {
	display: table;
	margin-left: 50px;
	margin-right: 50px;
	/*align-content: center;*/
} 

li {
	font-size: 18px;
}


#cd-gif {
	display: block;
	margin-left: 200px;
	margin-right: auto;
	margin-top: 10px;
}

#cdect-p {
	/*text-indent: 50px;*/
	margin-left: 10px;
	margin-right: 10px;
	font-size: 26px;
	/*letter-spacing: 3px;*/
}

#personal-samin {
	float: left;
	margin-left: 50px;
	/*margin-top: 50px;*/
	height: auto;
	width: 28%;
	border-style: solid;
	border-width: 5px;
	border-color: #55d6aa;
	background-color: white;
	/*margin-bottom: 50px;*/
}

#personal-mahdi{
	float: left;
	margin-left: 50px;
	/*margin-top: 50px;*/
	height: auto;
	width: 28%;
	border-style: solid;
	border-width: 5px;
	border-color: #55d6aa;
	background-color: white;
	/*margin-bottom: 50px;*/
}

#personal-hriday {
	float: left;
	margin-left: 50px;
	/*margin-top: 50px;*/
	height: auto;
	width: 28%;
	border-style: solid;
	border-width: 5px;
	border-color: #55d6aa;
	background-color: white;
	/*margin-bottom: 50px;*/
}

#myphoto {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
	width: 75%;
	border: solid;
	border-radius: 100%;
	border-color: #55d6aa;
}

#nametag {
	text-align: center;
}

#student {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#univ {
	text-align: center;
}

#suds {
	text-align: center;
}

#gmailicon {
	margin-top: 10px;
	width: 55px;
	height: 55px;
	margin-left: 30%;
	margin-right: auto;
}

#linkedinicon {
	margin-top: 10px;
	width: 45px;
	height: 45px;
	margin-left: 10%;
	/*margin-right: 30px;*/
}


/*#aboutme {
	margin-left: 550px;
	height: 580px;
	background-color: white;
	margin-top: 50px;
	margin-right: 50px;
	overflow: auto;
	border-style: solid;
	border-width: 5px;
	border-color: #55d6aa;
}*/

#aboutmeh {
	margin-top: 20px;
	text-align: center;
	font-size: 48px;
}

#aboutmep {
	margin-left: 50px;
	margin-right: 50px;
	text-align: center;
	font-size: 32px;
}

#name-h{
	/*margin-top: 30px;*/
	font-size: 40px;
	text-align: center;
}

#name-ul{
	clear: right;
	/*margin-top: 100px;*/
	align-content: center;

}

#bayan-img{
	height: 300px;
	width: 400px;
	float: right;
}

#bayan-name-div {
	margin-left: 100px;
	margin-right: 100px;
	/*margin-top: 50px;*/
	margin-bottom: 50px;
	height: auto;
	width: auto;
	/*float: left;*/
	border-style: solid;
	border-width: 5px;
	border-color: #55d6aa;
	background-color: white;
}
